[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.ByteOrder

ByteOrder - whether Most Significant Byte (MSB) or Least SB is stored first

## Declaration

Source position: graphtype.pp line 119

`TRawImageDescription.ByteOrder: TRawImageByteOrder;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.